[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.DialogFiles

DialogFiles - the list of files for the dialog

## Declaration

Source position: editbtn.pas line 184

`public property TFileNameEdit.DialogFiles: TStrings read FDialogFiles;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.